Category-937: OWASP Top Ten 2013 Category A9 - Using Components with Known Vulnerabilities

  • A+
所属分类:CWE(弱点枚举)

Category-937: OWASP Top Ten 2013 Category A9 - Using Components with Known Vulnerabilities

ID: 937
Status: Obsolete

Summary

Weaknesses in this category are related to the A9 category in the OWASP Top Ten 2013.

Notes

Relationship

This is an unusual category. CWE does not cover the limitations of human processes and procedures that cannot be described in terms of a specific technical weakness as resident in the code, architecture, or configuration of the software. Since "known vulnerabilities" can arise from any kind of weakness, it is not possible to map this OWASP category to other CWE entries, since it would effectively require mapping this category to ALL weaknesses.

References

REF-936 Top 10 2013-A9-Using Components with Known Vulnerabilities

文章来源于互联网:scap中文网

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: